Makefile Tab

### Use custom Makefile

> By default, Dev-C++ constructs its own makefile based on the configuration on the previous tabs. Here you can point Dev to a custom replacement. Dev-C++ will not generate any more makefiles if this option is used.

### Information about customizing the makefile...

> Click!

### Include the following files into the makefile

> If your custom makefile (or Dev's one) is getting so large that it can't be properly maintained in a single file anymore, you can then include files here.